<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Total number of invoices during the month. --></help>
    <label><!-- Service Call Number Of Invoices --></label>
    <name>Service_call_number_of_invoices__c</name>
</CustomFieldTranslation>
